.page .content .game{
 padding-top: 30px;
 padding-bottom: 20px;
}

.page .content .game .title{
 font-weight: bold;
 font-size: 18pt;
 padding-bottom: 10px;
}

.page .content .game .title .type{
 color: #dddddd;
 font-weight: bold;
 padding-left: 20px;
}

.page .content .game .title .date{
 color: #dddddd;
 font-weight: bold;
 padding-left: 20px;
}

.page .content .game .thumbnail{
 width: 320px;
 height: 200px;
 float: left;
}

.page .content .game .description, .page .content .game .technology, .page .content .game .links{
 margin-left: 336px;
}

.page .content .game .technology{
 padding-top: 1em;
 font-size: 9pt;
}

.page .content .game .links{
 margin-top: 20px;
}

.page .content .game .links a{
 margin-right: 20px;
}